<div class="main-wrapper">
    <div class="app" id="app">
        <app-topbar></app-topbar>
        <app-sidebar></app-sidebar>
        <article class="content dashboard-page">
            <section class="section">
                <div class="row sameheight-container">
                    <ng-content></ng-content>
                </div>
            </section>

        </article>
        <app-footer></app-footer>

    </div>

</div>